package com.heyu.api.data.enums;

public enum BuyerAddressEnums {

    common("common","默认"),
    default_address("default","默认地址"),
    deleted("deleted","删除")
    ;



    BuyerAddressEnums(String status, String desc) {
        this.status = status;
        this.desc = desc;
    }

    private String status;

    private String desc;


    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
